/*
Theme Name: Hub - Mayo Clinic MEIC
Theme URI: http://carehubs.com
Description: Hub - Mayo Clinic MEIC.
Version: 1.0
Author: CareHubs, Inc.
Template: hub
*/

main {padding-top: 104px;}
.container {background-color: transparent;}
body {font-family: Helvetica, arial, sans-serif !important; position: relative;}
.hub-theme-post-content {font-family: Helvetica, arial, sans-serif; line-height: 1.6;}
h1,h2,h3,h4,h5,h6 {font-family: Helvetica, arial, sans-serif;}
.wp-caption-text {font-family: Helvetica, arial, sans-serif;}
#footer .footer-links li a {font-family: Helvetica, arial, sans-serif;}
.btn, .button, button {font-family: Helvetica, arial, sans-serif; border-radius: 0px;}

h1,h2,h3 {color: #0058AF;}
h4,h5,h6 {color: #00AFB8;}
a {color: #0058AF;}


main, header, footer {transition: 0.5s;} /* Style mobile menu open/close */

.btn-primary {background-color: #0058AF;}
.btn-primary:hover {background-color: #0058AF;}
.btn-primary.focus, .btn-primary:focus {background-color: #0058AF;border-color: #0058AF;}

@media (max-width: 1000px) {
    main {padding-top: 81px;}
}

/* header and navbar */
.hub-theme-header-header3 {height: 104px;}
.hub-theme-header-header3 .container {background-color: transparent;}

.hub-theme-header-header3 .site-reg-login {top: 32px;}
.site-reg-login ul {display: none;}
#search-popover {font-size: 24px; color: #000;}
.popover-search label {display: none;}
li.nav-user {display: none;}

.hub-theme-header-header3 .navbar-nav > li > a {padding-bottom: 15px;padding-top: 15px;}
.hub-theme-header-header3 .navbar-inverse .navbar-nav > li.active > a {
    color: #FF8200;
    border-bottom: 4px solid #FF8200;
    padding-bottom: 15px;
    padding-top: 15px;
}
.hub-theme-header-header3 .navbar-inverse .navbar-nav > li > a:focus, .hub-theme-header-header3 .navbar-inverse .navbar-nav > li > a:hover {
    color: #FF8200;
    border-bottom: 4px solid #FF8200;
    padding-bottom: 15px;
    padding-top: 15px;
}
.hub-theme-header-header3 .navbar-inverse .navbar-nav > .open > a, .hub-theme-header-header3 .navbar-inverse .navbar-nav > .open > a:focus, .hub-theme-header-header3 .navbar-inverse .navbar-nav > .open > a:hover {
    color: #FF8200;
    border-bottom: 4px solid #FF8200;
    padding-bottom: 15px;
    padding-top: 15px;
}
.hub-theme-header-header3 .dropdown-menu > li > a {color: #0058AF;}
.hub-theme-header-header3 .dropdown-menu > li > a:hover {color: #FF8200;}
.hub-theme-header-header3 .dropdown-menu > li.active > a {color: #FF8200;}
.hub-theme-header-header3 .navbar-inverse .navbar-toggle {border: none;background-color: transparent;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #0058AF;}
.hub-theme-header-header3 .navbar-inverse .navbar-toggle:focus, .hub-theme-header-header3 .navbar-inverse .navbar-toggle:hover {background-color: transparent;}
.sidenav3 {background-color: #0058AF;}
.sidenav3 ul a {color: #fff;}
@media screen and (max-width: 500px){
    .hub-theme-header-header3 .site-title {width: 150px;margin: 9px auto 0;}
    .hub-theme-header-header3 .site-title a {margin-left: 0px;}
    .hub-theme-header-header3 .navbar-inverse .navbar-toggle {margin-top: 5px;}
}
@media screen and (max-width: 1000px){
    .hub-theme-header-header3 {height: 81px !important;}
}
@media (min-width: 1001px) {
    .hub-theme-header-header3 .site-title {margin-top: 16px;}
}

/* front page */
.front-slide {
    display: table;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.front-slide-content {
    display: table-cell;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.front-slide-content h1 {color: #fff;font-size: 50px;}
.front-slide-content h2 {color: #fff;font-size: 38px;}
.front-slide-content h3 {color: #fff;font-size: 28px;}
.front-slide-content h4 {color: #fff;font-size: 24px;}
.front-slide-content h5 {color: #fff;font-size: 20px;}
.front-slide-content h6 {color: #fff;font-size: 16px;}
#slide-switcher {
    position: fixed;
    right: 20px;
    top: 42%;
}
#slide-switcher .nav > li > a {padding: 0;}
#slide-switcher .slide-button {
    display: block;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    border: 2px solid #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}
#slide-switcher .active .slide-button {background-color: #fff;}

/* page banners */
.banner-image-wrap {
    height: 425px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.banner-image-wrap img {display: none;}

/* tabbed sub nav */
.scroll-wrap {
    height: 96px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
}
.scroll-wrap::-webkit-scrollbar {display: none;}
.tabbed-sub-nav {
    width: 100%;
    height: 88px;
    border-bottom: 1px solid #eaeaea;
}
.tabbed-sub-nav .nav-tab {
    /*float: left;*/
    display: inline-block;
    height: 88px;
    border-right: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    margin-left: -4px;
    font-size: 22px;
    font-weight: 300;
    padding: 33px 50px;
    line-height: 1em;
    color: #adadad;
    position: relative;
}
.tabbed-sub-nav .nav-tab.active {background-color: #003da5;color: #FBFBFB;}
.tabbed-sub-nav .nav-tab.active .arrow {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 9px solid #003da5;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    bottom: -8px;
    left: 50%;
    position: absolute;
}

/* case studies */
.case-study-grid .col-sm-3 {padding: 0;}
.case-study-grid .case-image {-webkit-transition: opacity 0.2s; transition: opacity 0.2s;}
.case-study-grid .case-image:hover {opacity: 0.8;}

/* display block */
.display-block {line-height: 1.3;padding: 45px 0;}

/* case info block */
.case-info-block {background-color: #F2F2F2;padding: 40px 0;}
.case-info-tabs {border-right: 1px solid #ccc;}
.case-info-tabs li a {
    border-radius: 0px;
    color: #000;
    font-size: 16px;
}
.case-info-tabs.nav-stacked > li + li {margin-top: 0px;}
.case-info-tabs.nav > li > a:focus, .case-info-tabs.nav > li > a:hover {text-decoration: none;background-color: #ccc;}
.case-info-tabs.nav-pills > li.active > a, .case-info-tabs.nav-pills > li.active > a:focus, .case-info-tabs.nav-pills > li.active > a:hover {color: #fff;background-color: #0058AF;}
.case-info-tabs.nav > li > a:hover, .case-info-tabs.nav > li > a:focus {border: none;}
@media (max-width: 767px) {
    .case-info-block .tab-content {margin-top: 25px;}
}

/* Footer */
footer {
    border-top: 1px solid #E9E8E8;
    padding-top: 40px;
    margin-bottom: 20px;
}
footer .footer-logo {
    height: 60px;
    width: auto;
    float: left;
}
footer .footer-links {
    float: right;
    border-top: none !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
}
#footer .footer-links li {padding-right: 0px; padding-left: 20px;}
#footer .footer-links li a{
    text-transform: none;
}
footer p {
    color: #A8A7A5;
    margin: 0 0 15px;
    font-size: 12px;
    line-height: 16px;
}
footer p a {
    color: #A8A7A5;
}
footer .footer-social-links {clear: both; float: right;}
footer .footer-social-links img {
    display: inline-block;
    width: 30px;
    margin-left: 10px;
}
@media (max-width: 767px) {
    footer .footer-links {padding-top: 20px !important; clear: both; float: none;}
    #footer .footer-links li {padding-right: 20px; padding-left: 0px;}
    footer .footer-social-links {clear: both; float: none;}
    footer .footer-social-links img {
        margin-left: 0px;
        margin-right: 10px;
    }
}

/* timeline */
.timeline {
    position: relative;
    padding: 0 !important;
    margin-top:0px;
    list-style: none;
}

.timeline>li:nth-child(even) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
}

.timeline>li:nth-child(odd) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
    min-height: 170px;
}

.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 41%;
  padding: 0 0px 20px 20px;
  text-align: left;
}
.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 10;
    position: absolute;
    left: 50%;
    border-radius: 100%;
    width: 160px;
    height: 160px;
    margin-left: -80px;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: left;
    padding: 0 20px 20px 0px;
    text-align: right;
}

/*.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}*/

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}
/*Style for even div.line*/
.timeline>li:nth-child(even) .line:before {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 562px;
    width: 4px;
    height:300px;
    background-color: #003da5;
}
/*Style for odd div.line*/
.timeline>li:nth-child(odd) .line:before  {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 562px;
    width: 4px;
    height:300px;
    background-color: #003da5;
}
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
    .timeline>li:nth-child(even) .line:before {
        left: 462px;
        height:250px;
    }
    /*Style for odd div.line*/
    .timeline>li:nth-child(odd) .line:before  {
        left: 462px;
        height:250px;
    }
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 1024px) {
    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
    }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
      float: left;
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    /*left: 444px;*/
    float: right;
    position: static;
    margin-left: 0px;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 75%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 75%;
    padding: 0 30px 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
    height: auto;
  }
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
    height: auto;
  }
  .timeline>li .timeline-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom:0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 0;
    margin-left: 0;
    margin: 0 auto 10px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    float:none;
    left: 0px;
    margin: 0 auto 10px;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 100%;
    padding: 0 0 20px 14px;
    float: none;
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 100%;
    padding: 0 14px 20px 0px;
    float: none;
    text-align: left;
    padding-left: 0px;
    padding-right: 0px;
  }
  .timeline > li .line {
    display: none;
  }
}
